.users__user-search {
    margin: 0;
    width: 100%;
}

.users__user-rows {
    cursor: pointer;
}

.users__user-row--profile-photo {
    padding: 0 !important;
    width: 40px !important;
}

.users__user-row--picture {
    height: 30px;
    width: 30px;
}

.users__user-row--given-name {
    line-height: 20px;
    font-weight: bold;
    overflow: hidden;
    white-space: nowrap;
}

.users__user-row--email {
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
}

.users__profile-photo {
    height: 86px;
    width: 86px;
}

.users__profile-company--label {
    padding: 0 10px 0 0;
}

.users__profile-divider {
    margin: 6px 0 0 0;
}

.users__profile-main-details {
    padding:0 10px 0 0 ;
}

.users__dropdown-spacing {
    padding-bottom: 20px;
}